prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GMime
Version: 2.4.33
Description: MIME parser and utility library
Requires: glib-2.0,gobject-2.0
Libs.private: -lz
Libs: -Wl,-R${libdir} -L${libdir} -lgmime-2.4
Cflags: -I${includedir}/gmime-2.4 
